gnustep

Marco Rinck marco at romulus23.de
Fri Oct 12 13:23:45 PDT 2001


Hi all!

Has anyone installed gnustep on his system? 

I run windowmaker and wanted to try GNUmail.app which needs an
installed gnustep.

So I downloaded and installed gnustep-make-1.01. As I wanted to
compile gnustep-base-1.02 the configure script tells me that I don't
have Objective C installed. Ok, I read the documentation of gnustep
and downloaded gnustep-objc-1.0.0. But when I run the configure script
it says me the following: 

loading cache ./config.cache
checking if compiler cc1obj has been built... yes
checking for gcc... gcc
checking whether we are using GNU C... yes
checking whether gcc accepts -g... yes
checking for ranlib... ranlib
checking for a BSD compatible install... /bin/install -c
checking how to run the C preprocessor... gcc -E
checking for stdio.h... yes
checking for ANSI C header files... yes
checking for sched.h... yes
checking for gthread cflags... configure: error: not found


Whats that gthread? Is this a library or something? I only wanted to
install a mail app but I didn't knew that this is so hard ... :(

Can someone help me?

-- 
Ciao,
Marco

-= http://www.romulus23.de =-
-= http://www.medien-in-deutschland.de =-
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list